[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# HashName

Calculate a hash from a null-terminated string

## Declaration

Source position: sysansih.inc line 21

`function HashName(`
`Name: PAnsiChar`
`):LongWord;`

## Description

HashName calculates a hash value from a null terminated string. The hash value is calculated in such a way that it returns the same value for strings that only differ in case.

Documentation generated on: Feb 26 2014